package tutorialJava.capitulo7_Recursos.ejemplo04_listeners.ejemploNumeroImparListener;

public class Perro implements NumeroImparListener {

	
	
	@Override
	public void numeroImparIntroducido(NumeroImparEvent e) {
		System.out.println("Soy un perro y me han notificado la introducción de un número "
				+ "impar: " + e.getNumeroIntroducido());
	}

}
